Les options du contexte Phar
Sécurité
Options et paramètres de contexte
PHP Manual

# Paramètres de contexte

Paramètres de contexte — Liste des paramètres de contexte

### Description

Ces paramètres peuvent être définis sur un contexte, en utilisant la fonction stream_context_set_params().

### Options

`notification` callback

  Une fonction de rappel (callback), à appeler lorsqu'un événement survient sur le flux.

  Voir la fonction stream_notification_callback() pour plus de détails.

Les options du contexte Phar
Sécurité
Options et paramètres de contexte
PHP Manual